root/trunk/website/soundings/stylesheets/style.css @ 5

Revision 5, 1.3 kB (checked in by DanWilson, 17 years ago)

Initial Commit Of ModelGlue? Website (upgrade to blogcfc 511)

Line 
1.tMain {
2        background-color: #66ccff; 
3}
4
5.tHeader {
6        background-color: #6699ff;
7       
8}
9
10h2 {
11        font-weight: bold;
12        font-size: 14px;
13}
14
15.tableRow0, .tableRow0 a {
16        background-color: #ffffff;
17        color: #235577;
18}
19
20.tableRow1, .tableRow1 a {
21        background-color: #eff4f6;
22        color: #235577;
23}
24
25.tableRowMain {
26        background-color: #eff4f6;
27        color: #000000;
28}
29
30a {
31        color: black;
32}
33
34/* added by jpa */
35body{
36        background-color: #66cccc;
37        text-align: center;
38        font-family: Verdana, Arial;
39        font-size: 11px;
40}
41
42td {
43        text-align: left;
44}
45
46div#container{
47        margin-left: auto;
48        margin-right: auto;
49        margin-top: 20px;
50        width: 750px;
51        text-align: left;
52        padding: 2px;
53        background-color: #ffffff;
54}
55
56div#menu{
57}
58
59.error {
60        font-weight: bold;
61}
62
63/* added by John Ramon */
64
65/* questions */
66.question {
67        font-family: Verdana, Arial, Helvetica, sans-serif;
68        width:100%;
69        padding: 2px;
70}
71/* answers text */
72.answers {
73        width: 100%;
74        padding: 2px;
75}
76/* Survey name */
77.surveyName{
78        font-size: 22px;
79        font-weight: bold;
80        padding: 3px;
81}
82/* page # of # - text */
83.pages {
84        font-size: 14px;
85        font-weight: bold;
86        padding: 3px;
87        padding-top: 10px;
88        padding-bottom: 10px;
89}
90/* class for survey complete message */
91.surveyDone {
92}
93/* class for survey messages */
94.surveyMessages {
95
96}
Note: See TracBrowser for help on using the browser.